.allTodos {
    background-color: var(--color-primary);
    min-height: 85vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../../Sprinkle.svg);
    button {
        position: fixed;
        margin: 4vmin;
        bottom: 0;
        right: 0;
    }
}
